import React from 'react';
export default function BookmarkManagerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M560-80v-123l263-262 122 122L683-80zm263-224 37-39-37-37-38 38zM80-160v-640h341l60 60h399v134L500-228v68z" })));
}
